.pplist-0 {
    width: 6.64rem;
    overflow: hidden;
    margin: auto;
    padding-top: 0.2rem;
}

.pplist-0 .pplist-1 {
    width: 3.18rem;
    height: 6.16rem;
    float: left;
    margin-right: 0.28rem;
    margin-bottom: 0.37rem;
}

.pplist-0 .pplist-1 .pplist-1_a {
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: block;
    width: 3.18rem;
    height: 6.16rem;
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-4 {
    height: 4.42rem;
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-4 img{
    max-width: none;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-2 {
    height: 1.71rem;
    background-color: rgb(248, 248, 248);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-2 .pplist-5 {
    width: 2.61rem;
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-2 .pplist-5 .pplist-6 {
    height: 0.41rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.22rem;
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-2 .pplist-5 .pplist-6 .pplist-7 {
    width: 1.04rem;
    height: 0.34rem;
    float: left;
    margin-top: 0.04rem;
    font-size: 0.34rem;
    color: rgb(70, 70, 70);
    text-align: left;
    line-height: 0.34rem;
    white-space: nowrap;
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-2 .pplist-5 .pplist-6 .pplist-8 {
    width: 0.41rem;
    height: 0.41rem;
    float: right;
    margin-right: 0rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-2 .pplist-5 .pplist-9 {
    font-size: 0.2rem;
    color: rgb(45, 45, 45);
    text-align: left;
    line-height: 0.2rem;
    overflow: hidden; /* 隐藏超出容器的文本 */
    white-space: nowrap; /* 保持文本在一行内显示 */
    text-overflow: ellipsis; /* 超出部分显示省略号 */
}

.pplist-0 .pplist-1 .pplist-1_a .pplist-3 {
    height: 0.03rem;
    background-color: rgb(40, 178, 197);
    margin-left: auto;
    margin-right: auto;
}

.pplist-0 .pplist-1:nth-child(2n) {
    width: 3.18rem;
    height: 6.16rem;
    float: left;
    margin-right: 0rem;
    margin-bottom: 0.37rem;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a {
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: block;
    width: 3.18rem;
    height: 6.16rem;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-4 {
    height: 4.42rem;
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-2 {
    height: 1.71rem;
    background-color: rgb(248, 248, 248);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-2 .pplist-5 {
    width: 2.61rem;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-2 .pplist-5 .pplist-6 {
    height: 0.41rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.22rem;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-2 .pplist-5 .pplist-6 .pplist-7 {
    width: 1.04rem;
    height: 0.34rem;
    float: left;
    margin-top: 0.04rem;
    font-size: 0.34rem;
    color: rgb(70, 70, 70);
    text-align: left;
    line-height: 0.34rem;
    white-space: nowrap;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-2 .pplist-5 .pplist-6 .pplist-8 {
    width: 0.41rem;
    height: 0.41rem;
    float: right;
    margin-right: 0rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-2 .pplist-5 .pplist-9 {
    font-size: 0.2rem;
    color: rgb(45, 45, 45);
    text-align: left;
    line-height: 0.2rem;
    white-space: nowrap;
}

.pplist-0 .pplist-1:nth-child(2n) .pplist-1_a .pplist-3 {
    height: 0.03rem;
    background-color: rgb(40, 178, 197);
    margin-left: auto;
    margin-right: auto;
}

.pages{
    display: flex;
    justify-content: center;
    margin-bottom: 0.5rem;
}